Bug 117609 - [Maintainer-update] audio/sdl_mixer version update to 1.2.8
Summary: [Maintainer-update] audio/sdl_mixer version update to 1.2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-28 17:30 UTC by Marcus von Appen
Modified: 2008-03-13 14:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.25 KB, patch)
2007-10-28 17:30 UTC, Marcus von Appen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Marcus von Appen freebsd_committer freebsd_triage 2007-10-28 17:30:01 UTC
SDL_Mixer version update to 1.2.8

Note to the committer: This also fixes PR ports/115658.

I'll take over maintainership.



Generated with FreeBSD Port Tools 0.77
Comment 1 Martin Wilke freebsd_committer 2007-12-22 13:09:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2008-03-13 13:54:14 UTC
miwi        2008-03-13 13:54:11 UTC

  FreeBSD ports repository

  Modified files:
    audio/sdl_mixer      Makefile distinfo pkg-plist 
  Removed files:
    audio/sdl_mixer/files patch-Makefile.in 
  Log:
  - Update to 1.2.8
  - Got rid of library renaming as done for devel/sdl12
  - Pass maintainership to submitter
  
  PR:             117609
  Submitted by:   Marcus von Appen <mva@sysfault.org>
  
  Revision  Changes    Path
  1.43      +17 -13    ports/audio/sdl_mixer/Makefile
  1.13      +3 -3      ports/audio/sdl_mixer/distinfo
  1.2       +0 -11     ports/audio/sdl_mixer/files/patch-Makefile.in (dead)
  1.6       +2 -1      ports/audio/sdl_mixer/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2008-03-13 13:54:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!